Source: xserver-xorg-video-suncg14
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Jurij Smakov <jurij@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 quilt,
 xutils-dev,
 pkg-config,
 xserver-xorg-dev (>= 2:1.9.4),
 x11proto-core-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-fonts-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-suncg14
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-suncg14.git

Package: xserver-xorg-video-suncg14
Architecture: sparc
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- Sun CG14 display driver
 This package provides the driver for Sun CG14 video devices.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-suncg14 driver module.
